set_property SRC_FILE_INFO {cfile:/home/gabin/Documents/Cours/VHDL/TD/TD4/TD3.srcs/constrs_1/imports/TD4/Basys3_Master.xdc rfile:../../../TD3.srcs/constrs_1/imports/TD4/Basys3_Master.xdc id:1} [current_design]
set_property src_info {type:XDC file:1 line:12 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN V17 [get_ports {sw[0]}]
set_property src_info {type:XDC file:1 line:14 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN V16 [get_ports {sw[1]}]
set_property src_info {type:XDC file:1 line:47 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U16 [get_ports {led[0]}]
set_property src_info {type:XDC file:1 line:110 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U18 [get_ports btnC]
